.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

body {
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 1rem;
  line-height: 1.7;
}

.container {
  max-width: 1380px;
  padding-right: 40px;
  padding-left: 40px;
}

.div-block {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading {
  margin-top: 0px;
  margin-bottom: 2rem;
  color: #000;
  font-size: 1.5rem;
  line-height: 1.4;
}

.heading.center {
  text-align: center;
}

.heading.center._800px_max {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.paragraph {
  margin-bottom: 2rem;
  font-size: 1rem;
}

.paragraph.no_margin_b {
  margin-bottom: 0.5rem;
}

.paragraph.small_1 {
  font-style: italic;
  font-weight: 300;
}

.color_blue {
  color: #33589c;
}

.color_blue.white_txt {
  color: #fff;
}

.body {
  color: #5e5f5e;
  font-size: 2rem;
}

.button {
  padding: 11px 25px;
  border-radius: 7px;
  background-color: #33589c;
  box-shadow: 0 5px 10px 0 rgba(51, 88, 156, 0.2);
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
}

.button.center_cta {
  margin-right: auto;
  margin-left: auto;
}

.button.center_cta.white_1 {
  background-color: #fff;
  color: #33589c;
}

.button._100 {
  width: 100%;
}

.button.white_top {
  background-color: #fff;
  color: #33589c;
}

.image {
  display: block;
  width: 220px;
  margin: 3rem auto 1.5rem;
}

.text-block-2 {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  font-size: 0.9rem;
  font-style: italic;
  text-align: center;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section {
  padding-top: 5rem;
  padding-bottom: 12rem;
}

.image-2 {
  margin-top: 1rem;
}

.section-2 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#f0f2f5), to(#fff));
  background-image: linear-gradient(0deg, #f0f2f5, #fff);
}

.paragraph-2 {
  max-width: 800px;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-left: auto;
  font-size: 1rem;
  text-align: center;
}

.paragraph-2.no_margin_b {
  margin-bottom: 0rem;
}

.form-block {
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.text-field {
  min-height: 60px;
  border: 1px solid #ececec;
  border-radius: 7px;
  text-align: center;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.checkbox-field {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 0.6rem;
}

.grid {
  grid-column-gap: 0px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid.top {
  padding-top: 80px;
  justify-items: end;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 690px;
  padding: 2rem 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-4.white_txt {
  padding-top: 3rem;
  padding-bottom: 3rem;
  color: #fff;
}

.image-3 {
  max-height: 920px;
  margin-top: -6rem;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-3 {
  padding-top: 6rem;
  padding-bottom: 12rem;
  background-color: #33589c;
  background-image: url('../images/top_graf_2.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.text-block-3 {
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
}

.video {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-block-5 {
  overflow: hidden;
  max-width: 800px;
  margin: 2rem auto;
  border-radius: 15px;
}

.section-4 {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f2f5), to(#fff));
  background-image: linear-gradient(180deg, #f0f2f5, #fff);
}

.grid-2 {
  grid-column-gap: 2rem;
  -ms-grid-columns: 1fr minmax(1px, 1px) 1fr;
  grid-template-columns: 1fr minmax(1px, 1px) 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-6 {
  width: 1px;
  background-color: rgba(94, 95, 94, 0.1);
}

.text-span {
  color: #33589c;
  font-size: 1.25rem;
  font-weight: 700;
}

.div-block-7 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.text-span-2 {
  font-style: italic;
}

.list {
  padding-left: 20px;
  font-size: 1rem;
}

.list-item {
  padding-top: 0.1rem;
  padding-bottom: 0.1rem;
}

.text-span-3 {
  color: #33589c;
  font-weight: 700;
}

.section-5 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.section-6 {
  background-color: #33589c;
  background-image: url('../images/top_graf_2.png');
  background-position: 50% 0%;
  background-size: contain;
  background-repeat: no-repeat;
}

.section-6.thx {
  height: 100vh;
}

.img_hero {
  width: 100%;
  max-width: 960px;
  margin-bottom: -2rem;
  border-radius: 25px;
  -o-object-fit: cover;
  object-fit: cover;
}

.box_top_hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 690px;
  padding: 3rem 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #fff;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 2rem;
  font-size: 1.5rem;
  line-height: 1.7;
  font-weight: 400;
}

.heading-2.thx {
  font-size: 1rem;
}

.text-span-4 {
  font-style: italic;
  font-weight: 300;
}

.image-3-copy {
  display: block;
  width: 100%;
  height: 100%;
  max-width: 960px;
  margin-right: 0px;
  margin-left: auto;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 0px;
  -o-object-fit: cover;
  object-fit: cover;
}

.section-7 {
  background-color: #33589c;
  background-image: url('../images/graf_footer_right.png');
  background-position: 100% 100%;
  background-size: contain;
  background-repeat: no-repeat;
}

.paragraph-3 {
  font-size: 1rem;
  font-weight: 300;
}

.form-block-2 {
  margin-top: 2rem;
  margin-bottom: 3rem;
  font-size: 1rem;
}

.text-block-4 {
  margin-bottom: 1rem;
  font-weight: 700;
}

.text-field-2 {
  min-height: 60px;
  border: 1px solid #dfdfdf;
  border-radius: 7px;
  color: #33589c;
  font-weight: 600;
}

.text-field-2::-webkit-input-placeholder {
  color: #33589c;
  font-weight: 400;
}

.text-field-2:-ms-input-placeholder {
  color: #33589c;
  font-weight: 400;
}

.text-field-2::-ms-input-placeholder {
  color: #33589c;
  font-weight: 400;
}

.text-field-2::placeholder {
  color: #33589c;
  font-weight: 400;
}

.checkbox-field-2 {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 0.6rem;
}

.grid-3 {
  max-width: 320px;
  grid-column-gap: 1rem;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  opacity: 0.4;
}

.image-4 {
  width: 40px;
  height: 40px;
  min-height: 40px;
  min-width: 40px;
}

.div-block-8 {
  position: relative;
  width: 100%;
  margin-top: -6rem;
}

.div-block-9 {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  padding-right: 2rem;
  padding-bottom: 2rem;
  text-align: right;
}

.text-block-5 {
  margin-bottom: 1rem;
  color: #fff;
  font-size: 0.8rem;
  font-style: italic;
  text-align: right;
}

.image-5 {
  width: 160px;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  font-size: 1rem;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1380px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.container-2.thx {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  color: #fff;
}

.nav-link {
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 0.8rem;
  padding-left: 0.8rem;
  color: #fff;
  font-size: 0.9rem;
}

.nav-link.w--current {
  color: #fff;
}

.image-6 {
  width: 160px;
}

.div-block-10 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.bold-text {
  font-size: 2.5rem;
}

.section-15 {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-top: 1px solid #eee;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1380px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.block_lpc_1 {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 15px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.07);
}

.img_lpc {
  width: 100%;
  max-width: 165px;
}

@media screen and (max-width: 991px) {
  .text-block {
    font-size: 1.5rem;
  }

  .body {
    font-size: 1.25rem;
  }

  .grid.footer {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .div-block-4.white_txt {
    max-width: 100%;
  }

  .grid-2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .div-block-6 {
    width: 100%;
    height: 1px;
  }

  .image-3-copy {
    max-height: 550px;
    max-width: 100%;
    -o-object-position: 50% 0%;
    object-position: 50% 0%;
  }

  .nav-menu {
    background-color: #274c91;
    text-align: center;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }

  .div-block-10 {
    width: 100%;
  }

  .menu-button {
    color: #fff;
  }

  .menu-button.w--open {
    border-radius: 5px;
    background-color: #274c91;
  }
}

@media screen and (max-width: 767px) {
  .text-block {
    font-size: 1.75rem;
  }

  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .div-block {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .body {
    font-size: 1.5rem;
  }

  .image-2 {
    max-width: 70%;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .div-block-4 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .image-3 {
    border-radius: 0px;
  }

  .img_hero {
    margin-bottom: 0rem;
    border-radius: 0px;
  }

  .box_top_hero {
    max-width: 100%;
    padding: 2rem 20px;
  }

  .image-3-copy {
    border-radius: 0px;
  }

  .navbar {
    min-height: auto;
  }

  .container-2 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-2.thx {
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .brand {
    padding-left: 0px;
  }

  .container-4 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media screen and (max-width: 479px) {
	
	.paragraph.no_rwd {display: none;}
	
	
  .text-block {
    font-size: 2rem;
  }

  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .heading {
    margin-bottom: 1rem;
    font-size: 1.25rem;
  }

  .body {
    font-size: 1.75rem;
  }

  .button {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .div-block-4 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .grid-2 {
    grid-row-gap: 2rem;
  }

  .text-span {
    font-size: 1rem;
  }

  .div-block-7 {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .box_top_hero {
    padding-right: 20px;
    padding-left: 20px;
  }

  .image-6 {
    width: 140px;
  }
}

#w-node-_401f879d-24fa-922c-ce87-8be895ea6c2c-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_401f879d-24fa-922c-ce87-8be895ea6c2b-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
}

#w-node-_2924defa-1755-1cf6-0e69-70058e9d688d-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
}

#dzialaj-tu-i-teraz.w-node-c3ed4157-edd6-1793-ae39-ac842ca7cc90-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
}

#w-node-ce67f077-fcd6-68ca-0164-6199b6d9449e-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-fe4a135c-b0df-18d0-0fd3-b37d2dc4a52d-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_53e4c6c5-6fbf-87c2-aa33-1e2dea95bbe7-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_88ed3886-3d63-85d5-1a3d-9878fa1ed3b8-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-_76197ca0-05e4-21b1-a062-8ad795556465-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-_76197ca0-05e4-21b1-a062-8ad795556466-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_95d109c1-4720-0512-e911-868485d816ad-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-dd8c59ca-8cbe-0e68-451a-ca5bd28aeff5-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_3841c6f4-8ba3-b8d8-6ac0-ed448129834a-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_58f91c0a-1656-df9e-f8a9-3423b8be0a17-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_6d9e417f-117e-1ec7-0775-c63bcaaf567a-ae776692 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_401f879d-24fa-922c-ce87-8be895ea6c2c-5dbaa1a2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_401f879d-24fa-922c-ce87-8be895ea6c2b-5dbaa1a2 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
}

